<?php

	class Loginmdl extends CI_model{

		public function get_cnt($table, $arr){

			$this->db->where($arr);
			return $this->db->count_all_results($table);
		}
		public function get_user($email){

			$this->db->where(array('user_name' => $email));
			return $this->db->get('user_master')->result_array();
		}
	}
?>